import 'package:flutter/material.dart';


class OrganizationButton extends StatelessWidget {
  const OrganizationButton({super.key});

  @override
  Widget build(BuildContext context) => IconButton(
    icon: Icon(Icons.person),
    onPressed: null,
  );
}
